/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


@font-face{ 
	font-family: 'MuseoSans';
	src: url('../webfonts/MuseoSans_500-webfont.eot');
	src: url('../webfonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../webfonts/MuseoSans_500-webfont.woff') format('woff'),
	     url('../webfonts/MuseoSans_500-webfont.ttf') format('truetype'),
	     url('../webfonts/MuseoSans_500-webfont.svg#webfont') format('svg');
}

html {
	color: #423D3D;
	font-family: MuseoSans, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
} 
body {
    margin: 0 3%;
}
h1 {
	text-indent: -9999999px;
	height: 0;
}
h2,
h3 {
	color: #45beb9;
	font-weight: normal;
}
h2 {
	margin-top: 0;
}
.green {
	color: #a7d46e;
}
.red {
	color: #ca625f;
}
.yellow {
	color: #f8af05;
}
img.logo {
	display: block;
	margin: 0 auto 20px auto;
}
img.circles {
	clear: both;
	display: block;
	margin: 20px auto 0 auto;
}
.clear {
    clear: both;
}
.english,
.french {
	width: 100%;
}
.english {
	border-bottom: 1px solid #c0c0c0;
	margin: 0 0 5% 0;
	padding-bottom: 2.45%;
}

a.popup-button {
    background: #a8d46d;
    color: #fff;
    display: inline-block;
    font-family: 'Helvetica', Arial, sans-serif;
    width: auto;
    white-space: nowrap;
    /*height: 32px;*/
    margin: 0;
    padding: 10px 22px;
    text-decoration: none;
    text-align: center;
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
    line-height: 22px;
    cursor: pointer;
    border: 0;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    vertical-align: top;
}
 
.popup {
    background: #c0c0c0;
    background: rgba(192,192,192,.4);
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.popup .close {
    background: url(../img/panel-close-button.png) no-repeat center;
    cursor: pointer;
    right: 5%;
    position: absolute;
    top: 0;
    padding: 40px 0 0;
    outline: 0px solid #fff;
    width: 15px;
    height: 15px;
    z-index: 6000;
}
#popup-signup .content {
    position: relative;
    width: 96%;
    margin: 0 auto;
}
#popup-signup iframe {
    background: #fff;
    border-radius: 10px;
    border-width: 0;
    display: block;
    height: 570px;
    margin: 15% auto 0;
    padding: 10px 2%;
    position: relative;
    width: 96%;
}











/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}
@media only screen and (min-width: 550px) {
    .popup .close {
	right: 0;
    }
    #popup-signup .content {
	width: 500px;
    }
    #popup-signup iframe {
	height: 565px;
	margin: 15% auto 0;
	width: 500px;
    }
}

@media only screen and (min-width: 650px) {
    .english,
    .french {
	    float: left;
	    width: 47%;
    }
    .english {
	    border-bottom: 0;
	    padding-bottom: 0;
	    border-right: 1px solid #c0c0c0;
	    margin: 0;
	    padding-right: 2.45%;
    }
    .french {
	    margin: 0;
	    padding-left: 2.45%;
    }

}

@media only screen and (min-width: 1200px) {

    .english h2.header,
    .french h2.header {
	display: inline-block;
	float: left;
	width:55%;
    }
    .french h2.header {
	width:50%;
    }
    a.popup-button {
	float: right;
	margin: 0 0 0 3%;
    }
    .french a.popup-button {
	margin: -10px 0 0 2%;
	width:38%;
	white-space: normal;
    }
}

@media only screen and (min-width: 1500px) {

    .english h2.header {
	width:63%;
    }
    
}



@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}